View Issue Details

IDProjectCategoryView StatusLast Update
0000409LauncherGame Launcher / Server Browserpublic2022-07-18 15:21
ReporterPerikiyoXD Assigned ToVortrex  
PriorityurgentSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version1.4.2 
Target Version1.4.3Fixed in Version1.4.3 
Summary0000409: Some existing languages don't show up on Launcher
Description

Updates must be done on lang files.

TagsNo tags attached.

Relationships

related to 0000411 assignedVortrex Czech translation updates 
related to 0000412 resolvedVortrex Arabic translation updates 
related to 0000410 closedPerikiyoXD Polish translation updates 

Activities

PerikiyoXD

2022-06-17 14:58

reporter   ~0000272

Last edited: 2022-06-17 15:03

Awaiting updated Czech, Polish and Arabic lang file for corrections

Vortrex

2022-06-17 14:59

administrator   ~0000273

I have reached out to our previous Czech translator a while back but he's ignoring me.

PerikiyoXD

2022-06-17 15:09

reporter   ~0000277

English translation file (use as reference)

English.lang (5,492 bytes)

Issue History

Date Modified Username Field Change
2022-06-17 14:38 PerikiyoXD New Issue
2022-06-17 14:41 PerikiyoXD Assigned To => PerikiyoXD
2022-06-17 14:41 PerikiyoXD Status new => assigned
2022-06-17 14:51 PerikiyoXD Product Version => 1.4.2
2022-06-17 14:51 PerikiyoXD Target Version => 1.4.3
2022-06-17 14:58 PerikiyoXD Note Added: 0000272
2022-06-17 14:59 Vortrex Note Added: 0000273
2022-06-17 14:59 PerikiyoXD Note Edited: 0000272
2022-06-17 15:02 PerikiyoXD Relationship added related to 0000410
2022-06-17 15:03 PerikiyoXD Note Edited: 0000272
2022-06-17 15:04 PerikiyoXD Relationship added related to 0000411
2022-06-17 15:07 PerikiyoXD Relationship added related to 0000412
2022-06-17 15:09 PerikiyoXD Note Added: 0000277
2022-06-17 15:09 PerikiyoXD File Added: English.lang
2022-07-16 23:07 Vortrex Assigned To PerikiyoXD => Vortrex
2022-07-18 15:21 Vortrex Status assigned => resolved
2022-07-18 15:21 Vortrex Resolution open => fixed
2022-07-18 15:21 Vortrex Fixed in Version => 1.4.3